body {
    background: lightgreen;
    text-align: center;
    margin: 0;
    padding: 0;
    width: 100vw;
}

h1 {
    font-size: 50px;
    font-family: 'Young Serif', 'Times New Roman', Times, serif;
    font-weight: normal;
    margin: 0;
    padding: 0;
    padding-left: 120px;
    padding-top: 10px;
    color: white;
}

h2 {
    font-size: 26px;
    font-family: 'Sunflower', Arial, Helvetica, sans-serif;
    font-weight: normal;
    margin: 0;
    padding: 0;
    padding-bottom: 10px;
    color: white;
}

h3 {
    font-size: 30px;
}

a {
    text-decoration: none;
}

header {
    margin-bottom: 0px;
    background-color: darkgreen;
    width: 100vw;
}

footer {
    background-color: green;
    margin: 0;
    padding: 0;
    width: 100%;
}

#header-top-1 {
    display: flex;
    flex-direction: row;
    justify-content: center;
}

#header-top-logo {
    justify-self: flex-start;
    position: absolute;
    top: 15;
    left: 10;
    padding: 0;
    margin: 0;
    font-size: 70px;
}

#header-top-logo {
    justify-self: flex-end;
    padding-left: 20px;
    color: darkgreen;
}

#header-top-1 h1 {
    justify-self: center;
    margin: auto;
}

#header-top-contact {
    padding-right: 20px;
    color: white;
}

#header-top-contact a {
    color: white;
    font-family: 'Sunflower', Arial, Helvetica, sans-serif;
    padding-right: 20px;
}

#burger-menu-button {
    display: none;
    position: absolute;
    color: white;
    background-color: black;
    font-size: 20px;
    font-family: 'Sunflower', Arial, Helvetica, sans-serif;
    height: 30px;
    width: 30px;
    border-radius: 50px;
    border: none;
    top: 15px;
    right: 5px;
    margin: none;
    z-index:10;
}

#burger-menu-button:hover {
    color: darkgreen;
    background-color: white;
    cursor: pointer;
}

#burger-menu {
    position: fixed;
    padding: 0;
    color: white;
    background-color: #1e381d;
    top: 0;
    left: 0;
    width: 100vw;
    height: 100vh;
    z-index:5;
}

#burger-menu-list {
    margin: 0;
    padding: 30px;
    padding-left: 50px;
    list-style-type: none;
    display: flex;
    flex-direction: column;
    text-align: left;
    line-height: 2;
}

#burger-menu a {
    font-family: 'Sunflower', Arial, Helvetica, sans-serif;
    font-size: 30px;
    color: white;
}

.burger-mode {
    display: none;
}

.burger-open {
    display: none;
}

#header-nav {
    background: white;
    height: 40px;
    font-size: 20px;
    margin: 0px;
    padding: 0px;
    padding-top: 15px;
    padding-right: 40px;
}

#header-nav-list {
    list-style-type: none;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    margin: auto;
}

#header-nav-list a {
    color: darkgreen;
    font-weight: bold;
    font-family: 'Sunflower', Arial, Helvetica, sans-serif;
}

#header-nav-list a:hover {
    color: black;
}

#slideshow-section {
    margin: 0px;
    padding: 0px;
}

#slideshow {
    margin: 0px;
    padding: 0px;
}

.slides {
    display: none;
}

.prev-slide, .next-slide {
    cursor: pointer;
    position: absolute;
    top: 53%;
    width: auto;
    margin-top: -20px;
    padding: 15px;
    color: white;
    font-weight: bold;
    font-size: 18px;
    transition: 0.5s ease;
    border-radius: 0 3px 3px 0;
    user-select: none;
}

.prev-slide {
    left: 0;
    border-radius: 3px 0 0 3px;
}

.next-slide {
    right: 0;
    border-radius: 3px 0 0 3px;
}

.prev-slide:hover, .next-slide:hover {
    background-color: black;
}

.caption-text {
    color: white;
    background-color: rgba(10,10,10,0.5);
    font-size: 40px;
    position: absolute;
    width: 100vw;
    text-align: center;
    top: 50%;
}

.number-text {
    color: white;
    font-size: 12px;
    padding: 8px 12px;
    position: absolute;
    top: 0;
    visibility: hidden;
}

#slideshow img{
    height: 400px;
    width: 100vw;
    margin: 0px;
    object-fit: cover;
}

#dot-input {
    text-align: center;
    position: absolute;
    width: 100%;
    top: 520;
}

.dot {
    cursor: pointer;
    height: 15px;
    width: 15px;
    margin: 0 2px;
    background-color: #bbb;
    border-radius: 50%;
    display: inline-block;
    transition: background-color 0.6s ease;
  }

  .active, .dot:hover {
    background-color: white;
  }

#main-section {
    font-size: 18px;
    margin-bottom: 50px;
}

#main-text {
    margin-left: 200px;
    margin-right: 200px;
    margin-bottom: 50px;
    line-height: 1.5;
}

#menu-button {
    display: inline-block;
    background-color: lightgreen;
    font-family: 'Sunflower', Arial, Helvetica, sans-serif;
    font-weight: bold;
    color:darkgreen;
    border: 3px solid darkgreen;
    padding-left: 10px;
    padding-right: 10px;
    padding: 10px;
    padding-bottom: 5px;
    height: 30px;
    margin-top: 25px;
    margin-bottom: 0;
}

#menu-button:hover {
    cursor: pointer;
    color: black;
    background-color: rgba(10,10,10,0.1);
    border: 3px solid black;
}

#menu-section {
    background-color: #fffdc2;
    background-image: linear-gradient(#fffdc2, #fffb80);
    padding: 30px;
    border: solid 8px saddlebrown;
    margin-top: 50px;
}

#menu-section h1 {
    color: black;
    padding: 0;
    margin-top: 0;
    margin-bottom: 20px;
}

#menu-section h3 {
    text-align: left;
}

#menu-section p {
    line-height: 2;
}

#menu-section span {
    display: flex;
    flex-direction: row;
}

.menu-item {
    align-self: flex-start;
    justify-self: flex-start;
    margin: auto;
    margin-left: 30px;
    text-align: left;
}

.menu-price {
    font-weight: bold;
    align-self: flex-end;
    justify-self: flex-end;
    margin: auto;
    margin-right: 30px;
    margin-left: 100px;
    text-align: right;
}

.solid-break {
    border-bottom: 4px solid black;
    margin: 0;
    margin-top: 10px;
}

.dash-break {
    border-bottom: 2px dashed black;
    margin: 0;
    margin-top: 30px;
}

#address {
    list-style-type: none;
    padding: 0;
    margin: 0;
}

#container {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    margin: auto;
    justify-content: space-around;
    max-width: 80%;
    
}

.feature, .non-feature {
    width: 25vw;
    height: 35vh;
    min-width: 200px;
    position: relative;
    padding: 0;
    margin-bottom: 20px;
    border:1px solid transparent;
    overflow: hidden;
}

.feature img, .non-feature img {
    height: 100%;
    width: 100%;
    padding: 0;
    margin: 0;
    object-fit: cover;
    transition: transform .5s;
    z-index:1;
}

.feature img:hover {
    transform: scale(1.1);
    cursor: pointer;
    z-index:-999;
}

.feature p {
    font-family: 'Sunflower', Arial, Helvetica, sans-serif;
    font-weight: bold;
    position: absolute;
    width: 40%;
    height: 40px;
    line-height: 40px;
    background-color: lightgreen;
    top: 0;
    left: 0;
    padding: 0;
    margin: 0;
    z-index:2;
}

#footer-nav {
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    margin: auto;
    max-width: 80vw;
}

.footer-col {
    margin-right: 25vw;
    padding-top: 30px;
}

footer-nav:last-child {
    margin-right: 0;
}

.footer-nav-list {
    list-style-type: none;
    margin: 0;
}

.footer-nav-list li {
    margin-bottom: 15px;
    text-align: left;
}

.footer-nav-list a {
    color: white;
    font-weight: bold;
    font-family: 'Sunflower', Arial, Helvetica, sans-serif;
    font-size: 20px;
}

#footer-end {
    color: white;
    text-align: left;
    margin-bottom: 0;
    margin-left: 150px;
    padding-left: 10px;
    padding-bottom: 15px;
}

#fade {
    animation-name: fade;
    animation-duration: 1.5s;
}

@keyframes fade {
    from {opacity: .4}
    to {opacity: 1}
}

@media screen and (max-width: 1000px) {
    #header-top-logo {
        display: none;
    }
    .prev-slide, .next-slide {
        top: 26%;
    }
    #burger-menu {
        display: none;
    }
    #main-text {
        margin-left: 100px;
        margin-right: 100px;
    }
    .feature, .non-feature {
        width: 30vw;
    }
    .footer-col {
        margin-right: 15vw;
    }
    #footer-end {
        margin-left: 100px;
    }
    #menu-section {
        padding: 20px;
    }
    #menu-item {
        margin-left: 20px;
    }
    #menu-price {
        margin-right: 20px;
    }
}

@media screen and (max-width: 650px) {
    h1 {
        font-size: 44px;
        padding-left: 0;
    }
    h2 {
        font-size: 20px;
    }
    #header-nav-list {
        display: none;
    }
    #header-top-contact {
        font-size: 12px;
        display: none;
    }
    #burger-menu-button {
        display: inline;
    }
    .burger-mode {
        display: inline;
    }
    .burger-open {
        display: none;
    }
    .caption-text {
        top: 45%;
        font-size: 30px;
    }
    #main-text {
        margin-left: 50px;
        margin-right: 50px;
    }
    .feature, .non-feature {
        width: 90vw;
    }
    #footer-nav {
        display: flex;
        flex-direction: column;
        justify-content: flex-start;
        margin: auto;
        margin-left: 10px;
        max-width: 80vw;
    }
    .footer-col {
        margin-right: 10vw;
    }
    .footer-nav-list a {
        font-size: 22px;
    }
    #footer-end {
        margin-left: 40px;
        font-size: 12px;
    }
    #menu-section {
        padding: 10px;
    }
    #menu-item {
        margin-left: 10px;
    }
    #menu-price {
        margin-right: 10px;
    }
}